.clearfix:before,
.clearfix:after {
    display: table;
    content: " ";
}
.clearfix:after {
    clear: both;
}
.spec-field {
    display: none;
    visibility: hidden;
}
img.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.tags a.remove-tag {
    border-bottom: none;
}
#google-map * {
    line-height: normal;
}
.materials-loader {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.65) url("../i/ajax-loader.gif") no-repeat center 210px;
    z-index: 3;
}
#ya-site-results,
#ya-site-results .b-loader__paranja,
#ya-site-results .b-loader__ext-wrapper,
#ya-site-results table td,
#ya-site-results table th {
    background: none !important;
    border: 0;
}
#ya-site-results table {
    margin: 0;
}
#yii2-debug-toolbar img,
#yii2-debug-toolbar-min img {
    display: inline-block;
    max-width: none;
    margin: 0;
}
/* flash */
div.flash-error,
div.flash-notice,
div.flash-success {
    font-size: 1rem;
    padding: .8em;
    margin-bottom: 1em;
    border: 2px solid #ddd;
}
div.flash-error {
    background: #fbe3e4;
    color: #8a1f11;
    border-color: #fbc2c4;
}
div.flash-notice {
    background: #fff6bf;
    color: #514721;
    border-color: #ffd324;
}
div.flash-success {
    background: #e6efc2;
    color: #264409;
    border-color: #c6d880;
}
div.flash-error a {
    color: #8a1f11;
}
div.flash-notice a {
    color: #514721;
}
div.flash-success a {
    color: #264409;
}

#footer > .container:first-child {
    padding-bottom: 0;
}
#footer > .container:last-child {
    padding-top: 0;
}
@media screen and (max-width: 850px) {
    #footer .unp {
        text-align: center;
    }
}
@media screen and (max-width: 530px) {
    #footer .unp {
        max-width: 240px;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
    }
}

.auth-form, .reg-form {
    width: 100%;
}
.auth-form.forgot-form {
    opacity: 1;
    margin: 0 auto;
}
.agree-text p {
    margin: 0;
}

select.form-control {
    -webkit-appearance: menulist !important;
    -moz-appearance: menulist !important;
}

input[readonly],
textarea[readonly] {
    background: #eee !important;
}
